Subject: Re: Job | Tech Support Remote Screening
From: Digember Chauhan <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 18:41:46 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9156 Applicants

View All

Digember Chauhan
Now I am doing work in Shark Shopfits Pvt. Ltd. on the post of Sr. Packing Officer for 23rd August to till. And my job responsibility- Review the packing list, Check material on the Production area as per packing list if I have getting some problem regarding to material than I have informed to Production supervsior, Check the cleaning of material, manpower handle, Pickup the material from Production and move it in packing area, packing and loading all material , making packing list, Informed packing and Production manager,

Shortlist

Reject

Current Designation warehouse operations and Packing Officer
Current Company Shark shopfits pvt. ltd. & Home interior and design E Commerce Pvt. Ltd.
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
BCA
Advanced collage of engg. and tech.
Key Skills
Packaging, Manpower Handling, Dispatch, MS Office, Warehouse, Logistics, Communication Skills, Excel, Data Entry, Inventory, Powerpoint

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem